
Figure - Bug #117511
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开百度手机助手，在关闭百度手机助手，进入多任务管理页点击打开百度手
机助手，打开动画先在屏幕左边显示一下再显示到屏幕右边
2023-04-14 16:18 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause: 不是问题，设计如此。��指摘的是小窗重新弹出时，还能看到1个向右的动画。实际上这是因为recent画面消失时候，会有1个向右淡出的动画。百度手机助手是小窗打开，所以打开的时候，能够看到小窗画面外recent画面的消失动画。��而其它全屏应用在启动的时候，是看不到recent画面的消失动画的。

Description

【测试步骤】

打开百度手机助手，关闭小窗应用后进入多任务管理页，再点击打开百度手机助手

【预期结果】

打开百度手机助手显示正确

【测试结果】

打开动画先在屏幕左边显示一下再显示到屏幕右边

History

#1 - 2023-04-19 16:42 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW-肖磊

#2 - 2023-04-20 11:13 - CD FW-肖磊

■ 当前分析

从新版只看到了recent activity的消失动画，没有其它异常行为。

#3 - 2023-04-20 16:55 - CD FW-肖磊

■ 当前状态

已经与测试同学沟通，该问题是设计如此，不是bug。

指摘的是小窗重新弹出时，还能看到1个向右的动画。实际上这是因为recent画面消失时候，会有1个向右淡出的动画。百度手机助手是小窗打开，所以打

开的时候，能够看到小窗画面外recent画面的消失动画。

而其它全屏应用在启动的时候，是看不到recent画面的消失动画的。

#4 - 2023-04-20 16:58 - CD FW-肖磊

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID
- Degrated changed from -- to No

- Root cause set to 不是问题，设计如此。

指摘的是小窗重新弹出时，还能看到1个向右的动画。实际上这是因为recent画面消失时候，向右淡出的动画。百度手机助手是小窗打开，所以打开的时

候，能够看到小窗画面外recent画面的消失动画。

而其它全屏应用在启动的时候，是看不到recent画面的消失动画的。

#5 - 2023-04-20 17:06 - CD FW-肖磊

- Assignee changed from CD FW-肖磊 to 物联网测试组_CDTS  唐霞 

#6 - 2023-04-20 17:08 - CD FW-肖磊

- Root cause changed from 不是问题，设计如此。

指摘的是小窗重新弹出时，还能看到1个向右的动画。实际上这是因为recent画面消失时候，向右淡出的动画。百度手机助手是小窗打开，所以打开的时

候，能够看到小窗画面外recent画面的消失动画。

而其它全屏应用在启动的时候，是看不到recent画面的消失动画的。 to 不是问题，设计如此。

指摘的是小窗重新弹出时，还能看到1个向右的动画。实际上这是因为recent画面消失时候，会有1个向右淡出的动画。百度手机助手是小窗打开，所以打

开的时候，能够看到小窗画面外recent画面的消失动画。

而其它全屏应用在启动的时候，是看不到recent画面的消失动画的。

#7 - 2023-04-23 17:45 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

非问题，关闭

#8 - 2023-04-23 17:46 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
